Package org.apache.cxf.headers

# Interface HeaderManager

All Known Implementing Classes:
  `HeaderManagerImpl`

public interface HeaderManager

- ## Method Summary

  Modifier and Type
  Method
  Description
  `HeaderProcessor`
  `getHeaderProcessor(String namespace)`
  `void`
  `registerHeaderProcessor(HeaderProcessor processor)`

- ## Method Details

  - ### registerHeaderProcessor

    void registerHeaderProcessor(HeaderProcessor processor)

  - ### getHeaderProcessor

    HeaderProcessor getHeaderProcessor(String namespace)